@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600;700&family=Poppins:wght@400;500;600;700&display=swap");
/* fonts import */
@import url("../fonts/octin_sports_rg.ttf");
body {
  font-family: "Poppins", sans-serif;
  color: #0c0c0c;
  background-color: #ffffff;
  overflow-x: hidden;
}




/* ------------------------------------------------------------------- 
 * ## links
 * ------------------------------------------------------------------- */
a {
  color: #793ea5;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

a:hover,
a:focus,
a:active {
  color: #FFFFFF;
}

a:hover,
a:active {
  outline: 0;
}


/* ===================================================================
 * # typography & general theme styles
 * 
 * ------------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  color: #D1BB8B;
  text-rendering: optimizeLegibility;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
  margin-top: 6rem;
  margin-bottom: 1.8rem;
}

@media only screen and (max-width:600px) {
  h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
    margin-top: 5.1rem;
  }
}

h5, .h5, h6, .h6 {
  margin-top: 4.2rem;
  margin-bottom: 1.5rem;
}

@media only screen and (max-width:600px) {
  h5, .h5, h6, .h6 {
    margin-top: 3.6rem;
    margin-bottom: 0.9rem;
  }
}

h1, .h1 {
  font-size: 3.6rem;
  line-height: 1.25;
  letter-spacing: -.1rem;
}

@media only screen and (max-width:600px) {
  h1, .h1 {
    font-size: 3.3rem;
    letter-spacing: -.07rem;
  }
}

h2, .h2 {
  font-size: 3rem;
  line-height: 1.3;
	
}

h3, .h3 {
  font-size: 2.4rem;
  line-height: 1.25;
}

h4, .h4 {
  font-size: 2.1rem;
  line-height: 1.286;
}

h5, .h5 {
  font-size: 1.8rem;
  line-height: 1.333;
}

h6, .h6 {
  font-size: 1.6rem;
  line-height: 1.3125;
  text-transform: uppercase;
  letter-spacing: .16rem;
}

p img {
  margin: 0;
}

p.lead {
    font-family: "Nunito Sans", sans-serif;
    font-weight: 300;
    font-size: 2.4rem;
    line-height: 1.625;
    margin-bottom: 3.6rem;
    text-align: justify;
    color: #FFFFFF;
    text-shadow: 0px 0px hsla(0,0%,83%,1.00);
}

@media only screen and (max-width:1200px) {
  p.lead {
    font-size: 2.2rem;
  }

}

@media only screen and (max-width:1000px) {
  p.lead {
    font-size: 2.1rem;
  }

}

@media only screen and (max-width:800px) {
  p.lead {
    font-size: 2rem;
  }

}



p.lead1 {
    font-family: "Nunito Sans", sans-serif;
    font-weight: 200;
    font-size: 1.5rem;
    line-height: 1.625;
    margin-bottom: 3.6rem;
    text-align: justify;
    color: #FFFFFF;
    text-shadow: 0px 0px hsla(0,0%,83%,1.00);
}

@media only screen and (max-width:1200px) {
  p.lead1 {
    font-size: 2.2rem;
  }

}

@media only screen and (max-width:1000px) {
  p.lead1 {
    font-size: 2.1rem;
  }

}

@media only screen and (max-width:800px) {
  p.lead1 {
    font-size: 2rem;
  }

}




em,
i,
strong,
b {
  font-size: inherit;
  line-height: inherit;
}

em,
i {
  font-family: "Nunito Sans", sans-serif;
  font-style: italic;
}

strong,
b {
    font-family: "Nunito Sans", sans-serif;
    font-weight: 700;
    color: #FFFFFF;
}

small {
  font-size: 1.2rem;
  line-height: inherit;
}















.layout_padding {
  padding: 90px 0;
}

.layout_padding2 {
  padding: 45px 0;
}

.layout_padding2-top {
  padding-top: 45px;
}

.layout_padding2-bottom {
  padding-bottom: 45px;
}

.layout_padding-top {
  padding-top: 90px;
}

.layout_padding-bottom {
  padding-bottom: 90px;
}

.long_section {
  margin-left: 45px;
  margin-right: 45px;
  padding-left: 15px;
  padding-right: 15px;
}

.heading_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  font-family: 'Playfair Display', serif;
}

.heading_container h2 {
    position: relative;
    font-weight: bold;
    line-height: inherit;
    text-transform: uppercase;
    margin: 0;
    line-height: 60px;
    min-height: 50px;
}

.heading_container.heading_center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

h1,
h2 {
  font-family: 'Playfair Display', serif;
}

/*header section*/
.header_section {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9;
}

.header_section .container-fluid {
  padding-right: 25px;
  padding-left: 25px;
}

.header_section .nav_container {
  margin: 0 auto;
}

.header_section.innerpage_header {
  position: relative;
  background: -webkit-gradient(linear, left top, right top, from(#160e0b), to(#160e0b));
  background: linear-gradient(to right, #160e0b, #160e0b);
  padding: 10px 0;
}

.custom_nav-container {
  padding-left: 0;
  padding-right: 0;
}

.custom_menu-btn {
  position: fixed;
  right: 25px;
  top: 15px;
  width: 50px;
  height: 50px;
}

.custom_menu-btn::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.07);
          box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.07);
  z-index: 7;
  border-radius: 100%;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.custom_menu-btn.menu_btn-style::before {
  width: 100vh;
  height: 100vh;
  background-color: #160e0b;
  -webkit-transform: scale(5);
          transform: scale(5);
  border-radius: 0;
}

.custom_menu-btn button {
  width: 50px;
  height: 50px;
  outline: none;
  border: none;
  border-radius: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: transparent;
  position: relative;
  z-index: 999;
  margin: 0;
}

.custom_menu-btn button span {
  display: block;
  width: 30px;
  height: 3px;
  background-color: #000000;
  margin: 2.5px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-radius: 15px;
}

.custom_menu-btn .s-2 {
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}

.menu_btn-style button span {
  background-color: #ffffff;
}

.menu_btn-style button .s-1 {
  -webkit-transform: rotate(45deg) translate(6px, 6px);
          transform: rotate(45deg) translate(6px, 6px);
}

.menu_btn-style button .s-2 {
  -webkit-transform: translateX(100px);
          transform: translateX(100px);
}

.menu_btn-style button .s-3 {
  -webkit-transform: rotate(-45deg) translate(5px, -5px);
          transform: rotate(-45deg) translate(5px, -5px);
}

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  top: 0;
  left: 0;
  overflow-x: hidden;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  z-index: 9;
}

.overlay .closebtn {
  position: absolute;
  top: 0;
  right: 30px;
  font-size: 60px;
}

.overlay a {
  padding: 0px;
  text-decoration: none;
  font-size: 22px;
  color: #ffffff;
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-weight: 600;
  opacity: 0;
}

.overlay a:hover {
  color: #fd9c6b;
}

.overlay-content {
  position: relative;
  top: 30%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
  z-index: 99;
}

.menu_width {
  width: 100%;
}

.menu_width.overlay a {
  opacity: 1;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
a:focus {
  color: initial;
}

.btn,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.navbar-brand {
  margin-top: 10px;
}

.navbar-brand span {
  font-size: 24px;
  font-weight: 700;
  color: #ffffff;
  text-transform: uppercase;
}

/*end header section*/
/* slider section */
.slider_section {
  min-height: 100vh;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.slider_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider_section .detail-box {
  position: relative;
  z-index: 4;
  color: #ffffff;
  padding: 75px 0;
}

.slider_section .detail-box h1 {
  font-weight: bold;
  font-size: 3rem;
}

.slider_section .detail-box p {
    margin-top: 15px;
    text-align: justify;
}

.slider_section .detail-box .slider-link {
  display: inline-block;
  padding: 10px 45px;
  background-color: transparent;
  color: #fd9c6b;
  border-radius: 5px;
  border: 1px solid #fd9c6b;
  -webkit-transition: all .2s;
  transition: all .2s;
  margin-top: 35px;
}

.slider_section .detail-box .slider-link:hover {
  background-color: #fd9c6b;
  color: #ffffff;
}

.slider_section .slider_bg_box {
    position: absolute;
    top: 0;
    left: 2px;
    width: 100%;
    height: 100%;
    z-index: 2;
    overflow: hidden;
}

.slider_section .slider_bg_box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top right;
     object-position: top right;
}

.shop_section .heading_container {
  margin-bottom: 20px;
}

.shop_section .box {
  background-color: #eeeeee;
  position: relative;
  padding: 10px;
  margin-top: 25px;
}

.shop_section .box a {
  color: #000000;
}

.shop_section .box .img-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 15px 30px;
  height: 245px;
}

.shop_section .box .img-box img {
  max-width: 100%;
  max-height: 145px;
}

.shop_section .box .detail-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.shop_section .box .detail-box h6 span {
  color: #fd9c6b;
}

.shop_section .box .new {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 10px;
  left: 10px;
  background-color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 100%;
  font-size: 15px;
}

.shop_section .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 45px;
}

.shop_section .btn-box a {
  display: inline-block;
  padding: 10px 40px;
  background-color: #fd9c6b;
  color: #ffffff;
  border-radius: 5px;
  border: 1px solid #fd9c6b;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.shop_section .btn-box a:hover {
  background-color: transparent;
  color: #fd9c6b;
}

.about_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.about_section .img-box {
  position: relative;
  padding: 25px 0 0 25px;
}

.about_section .img-box img {
  width: 100%;
  position: relative;
}

.about_section .img-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 250px;
  height: 250px;
  background-color: #160e0b;
}

.about_section .detail-box p {
    margin-top: 10px;
    margin-bottom: 35px;
    color: hsla(0,0%,0%,1.00);
}

.about_section .detail-box a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #fd9c6b;
  color: #ffffff;
  border-radius: 0;
  border: 1px solid #fd9c6b;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.about_section .detail-box a:hover {
  background-color: transparent;
  color: #fd9c6b;
}

.offer_section .row > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: stretch;
      -ms-flex-pack: stretch;
          justify-content: stretch;
}

.offer_section .box {
  margin: 10px;
  height: 100%;
  position: relative;
  min-height: 175px;
}

.offer_section .box img {
  width: 100%;
  min-height: 100%;
}

.offer_section .box .detail-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #ffffff;
  padding: 25px;
  background-color: rgba(0, 0, 0, 0.15);
}

.offer_section .box .detail-box h2 {
  font-weight: bold;
}

.offer_section .box .detail-box a {
  display: inline-block;
  padding: 8px 40px;
  background-color: transparent;
  color: #fd9c6b;
  border-radius: 0;
  border: 1px solid #fd9c6b;
  -webkit-transition: all .2s;
  transition: all .2s;
  margin-top: 10px;
}

.offer_section .box .detail-box a:hover {
  background-color: #fd9c6b;
  color: #ffffff;
}

.offer_section .box.offer-box1 {
  min-height: 225px;
}

.offer_section .box.offer-box1 .detail-box {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.offer_section .box.offer-box1 .detail-box h2 {
  font-size: 3rem;
}

.offer_section .box.offer-box2 .detail-box h2, .offer_section .box.offer-box3 .detail-box h2 {
  font-size: 2rem;
}

.offer_section .box.offer-box2 .detail-box {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.offer_section .box.offer-box3 .detail-box {
  -webkit-box-align: start;
      -ms-flex-align: start;
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../some-image.jpg");
          align-items: flex-start;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.blog_section .heading_container {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.blog_section .heading_container h2::before {
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.blog_section .box {
  margin-top: 55px;
  background-color: #f1f2f3;
}

.blog_section .box .img-box {
  position: relative;
}

.blog_section .box .img-box .blog_date {
  position: absolute;
  left: 25px;
  bottom: -15px;
  padding: 10px 15px;
  font-size: 18px;
  background-color: #160e0b;
  margin: 0;
  text-align: center;
  border: 3px solid #ffffff;
  color: #ffffff;
}

.blog_section .box .img-box img {
  width: 100%;
}

.blog_section .box .detail-box {
  margin-top: 10px;
  padding: 25px;
}

.blog_section .box .detail-box h5 {
    font-weight: bold;
    color: hsla(45,45%,67%,1.00);
}

.blog_section .box .detail-box p {
    font-size: 15px;
    text-align: justify;
    color: hsla(0,0%,0%,1.00);
}

.blog_section .box .detail-box a {
  display: inline-block;
  padding: 10px 30px;
  background-color: transparent;
  color: #160e0b;
  border-radius: 0;
  border: 1px solid #160e0b;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.blog_section .box .detail-box a:hover {
  background-color: #160e0b;
  color: #ffffff;
}

.client_section .heading_container {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.client_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  margin: 45px;
  padding: 35px 25px;
  border-radius: 15px;
  background-color: #160e0b;
  color: #ffffff;
}

.client_section .box .img-box {
  margin-bottom: 15px;
  min-width: 145px;
  max-width: 145px;
  overflow: hidden;
}

.client_section .box .img-box img {
  width: 100%;
  border-radius: 100%;
  border: 7px solid rgba(255, 255, 255, 0.45);
}

.client_section .box .detail-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.client_section .box .detail-box .name img {
  width: 25px;
  margin-bottom: 5px;
}

.client_section .box .detail-box .name h6 {
  color: #fd9c6b;
  font-size: 20px;
}

.client_section .carousel_btn-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.client_section .carousel-control-prev,
.client_section .carousel-control-next {
  position: unset;
  width: 45px;
  height: 45px;
  border: none;
  opacity: 1;
  background-repeat: no-repeat;
  background-size: 12px;
  background-position: center;
  background-color: #fd9c6b;
  background-position: center;
  border-radius: 5px;
  margin: 0 2.5px;
}

.client_section .carousel-control-prev:hover,
.client_section .carousel-control-next:hover {
  background-color: #160e0b;
}

.client_section .carousel-control-next {
  left: initial;
}

.info_section {
  background-color: #160e0b;
  color: #ffffff;
}

.info_section .info_form_social_row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 45px;
}

.info_section .info_form {
  width: 100%;
}

.info_section .info_form form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.info_section .info_form form input {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  background-color: #ffffff;
  height: 50px;
  padding-left: 15px;
  outline: none;
  color: #ffffff;
  border: none;
  border-bottom: 1px solid #fd9c6b;
}

.info_section .info_form form input::-webkit-input-placeholder {
  color: #9c9c9c;
}

.info_section .info_form form input:-ms-input-placeholder {
  color: #9c9c9c;
}

.info_section .info_form form input::-ms-input-placeholder {
  color: #9c9c9c;
}

.info_section .info_form form input::placeholder {
  color: #9c9c9c;
}

.info_section .info_form form button {
  background-color: transparent;
  color: #fd9c6b;
  text-transform: uppercase;
  font-size: 12px;
  outline: none;
  border: none;
  display: inline-block;
  padding: 15.5px 25px;
  background-color: #fd9c6b;
  color: #ffffff;
  border-radius: 0;
  border: 1px solid #fd9c6b;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.info_section .info_form form button:hover {
  background-color: transparent;
  color: #fd9c6b;
}

.info_section .social_box {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.info_section .social_box a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 50px;
  height: 50px;
  border: 1px solid #ffffff;
  color: #ffffff;
  margin-right: 10px;
}

.info_section .social_box a:hover {
  color: #fd9c6b;
  border-color: #fd9c6b;
}

.info_section h4 {
  margin-bottom: 15px;
}

.info_section .info_links .info_links_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.info_section .info_links .info_links_menu a {
  color: #ffffff;
}

.info_section .info_links .info_links_menu a:not(:nth-last-child(1)) {
  margin-bottom: 10px;
}

.info_section .info_links .info_links_menu a:hover {
  color: #fd9c6b;
}

.info_section .info_insta .insta_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.info_section .info_insta .insta_box .img-box {
  width: 65px;
  min-width: 65px;
  height: 65px;
  padding: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 10px;
  background-color: #ffffff;
}

.info_section .info_insta .insta_box .img-box img {
  max-width: 100%;
  max-height: 100%;
}

.info_section .info_insta .insta_box p {
  margin: 0;
}

.info_section .info_insta .insta_box:not(:nth-last-child(1)) {
  margin-bottom: 15px;
}

.info_section .info_contact a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #ffffff;
  margin-bottom: 10px;
}

.info_section .info_contact a i {
  margin-right: 5px;
  width: 25px;
}

.info_section .info_contact a:hover:hover {
  color: #fd9c6b;
}

/* footer section*/
.footer_section {
  position: relative;
  text-align: center;
}

.footer_section p {
  color: #000000;
  padding: 25px 0;
  margin: 0;
}

.footer_section p a {
  color: inherit;
}
/*# sourceMappingURL=style.css.map */

.home img {
  width: 100%;
  padding: 0;
  margin: 0;
}
    


/** 


blockquote {
  margin: 3.9rem 0;
  padding-left: 4.5rem;
  position: relative;
}

blockquote:before {
  content: "\201C";
  font-size: 10rem;
  line-height: 0px;
  margin: 0;
  color: rgba(255, 255, 255, 0.15);
  font-family: arial, sans-serif;
  position: absolute;
  top: 3.6rem;
  left: 0;
}

blockquote p {
  font-family: "Nunito Sans", sans-serif;
  padding: 0;
  font-size: 2.1rem;
  line-height: 1.857;
  color: rgba(255, 255, 255, 0.7);
}

blockquote cite {
  display: block;
  font-family: "Montserrat", sans-serif;
  font-size: 1.4rem;
  font-style: normal;
  line-height: 1.5;
}

blockquote cite:before {
  content: "\2014 \0020";
}

blockquote cite a,
blockquote cite a:visited {
  color: rgba(255, 255, 255, 0.3);
  border: none;
}
 * Pull Quotes
 * -----------
 * markup:
 *
 * <aside class="pull-quote">
 *    <blockquote>
 *      <p></p>
 *    </blockquote>
 *  </aside>
 *
 * --------------------------------------------------------------------- */
.pull-quote {
  position: relative;
  padding: 2.1rem 3rem 2.1rem 0px;
}

.pull-quote:before,
.pull-quote:after {
  height: 1em;
  position: absolute;
  font-size: 10rem;
  font-family: Arial, Sans-Serif;
  color: rgba(255, 255, 255, 0.15);
}

.pull-quote:before {
  content: "\201C";
  top: -3.6rem;
  left: 0;
}

.pull-quote:after {
  content: '\201D';
  bottom: 3.6rem;
  right: 0;
}

.pull-quote blockquote {
  margin: 0;
}

.pull-quote blockquote:before {
  content: none;
}



/* ------------------------------------------------------------------- 
 * ## floated image
 * ------------------------------------------------------------------- */
img.pull-right {
  margin: 1.5rem 0 0 3rem;
}

img.pull-left {
  margin: 0.5rem 1rem 0 0;
}



/* ------------------------------------------------------------------- 
 * ## additional typo styles - (_additional-typo.scss)
 * ------------------------------------------------------------------- */

/* drop cap 
 * ----------------------------------------------- */
.drop-cap:first-letter {
    float: left;
    margin: 0;
    padding: 1.5rem .6rem 0 0;
    font-family: "Nunito Sans", sans-serif;
    font-weight: 700;
    font-size: 8.4rem;
    line-height: 6rem;
    text-indent: 0;
    background: transparent;
    color1: rgba(255, 255, 255, 0.7);
    color: hsla(51,39%,63%,1.00);
}



#hp  {
float: left;    
 margin: 0 15px 0 0;
}


.blockquote {
    padding: 60px 80px 40px;
    position: relative;
}
.blockquote p {
    font-family: "Utopia-italic";
    font-size: 35px;
    font-weight: 700px;
    text-align: center;
}

/*blockquote p::before {
    content: "\f095"; 
    font-family: FontAwesome;
   display: inline-block;
   padding-right: 6px;
   vertical-align: middle;
  font-size: 180px;
 }*/

.blockquote:before {
  position: absolute;
  font-family: 'FontAwesome';
  top: 0;
  
  content:"\f10d";
  font-size: 200px;
  color: rgba(0,0,0,0.1);
   
}

.blockquote::after {
    content: "";
    top: 20px;
    left: 50%;
    margin-left: -100px;
    position: absolute;
    border-bottom: 3px solid #bf0024;
    height: 3px;
    width: 200px;
}

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic);
.otro-blockquote{
  font-size: 1.4em;
  width:60%;
  margin:50px auto;
  font-family:Open Sans;
  font-style:italic;
  color: #555555;
  padding:1.2em 30px 1.2em 75px;
  border-left:8px solid #78C0A8 ;
  line-height:1.6;
  position: relative;
  background:#EDEDED;
}

.otro-blockquote::before{
  font-family:Arial;
  content: "\201C";
  color:#78C0A8;
  font-size:4em;
  position: absolute;
  left: 10px;
  top:-10px;
}

.otro-blockquote::after{
  content: '';
}

.otro-blockquote span{
  display:block;
  color:#333333;
  font-style: normal;
  font-weight: bold;
  margin-top:1em;
}

@import url("https://fonts.googleapis.com/css2?family=Fleur+De+Leah&family=Lovers+Quarrel&family=Merriweather:wght@400;900&family=Monsieur+La+Doulaise&family=Playfair+Display:wght@800&family=Rozha+One&display=swap");
html {
  font-family: "Merriweather", serif;
  font-size: 1rem;
  line-height: 1.6rem;
}
article {
  padding: 1rem;
  max-width: 40rem;
  margin: 0 auto;
}
h2 {
    text-transform: capitalize;
    line-height: 3rem;
}
p {
  text-align: justify;
	color: whitesmoke;
	font-size: 15px;
line-height: 25px;
  hyphens: auto;
}

/* Drop Cap 2 */
p.cap2:first-letter {
  font-family: "Fleur De Leah";
  font-size: 4.2rem;
  line-height: 3.5rem;
  float: left;
  display: inline-block;
  color: white;
  background-color: #5f9ea0;
  border-radius: 0.35rem;
  padding: 1rem 2.5rem 1rem 1rem;
  margin-top: 0.5rem;
  margin-right: 1rem;
}

/* Drop Cap 1 */
p.cap1:first-letter {
  font-family: "Playfair Display";
  font-size: 5.2rem;
  line-height: 3rem;
  float: left;
  display: inline-block;
  margin-top: 0.5rem;
  color: #5f9ea0;
  padding: 0.25rem 0rem;
  margin-right: 1rem;
}

/* Drop Cap 3 */
p.cap3:first-letter {
  font-family: "Lovers Quarrel";
  font-size: 5.8rem;
  line-height: 3.5rem;
  float: left;
  display: inline-block;
  color: white;
  text-align: center;
  background-image: url("https://image.freepik.com/free-vector/hand-drawn-linear-engraved-floral-background_52683-71224.jpg");
  background-position: center;
  background-size: 250px;
  box-shadow: 0 0 0 4px #fff, 0 0 0 6px #073938;
  text-shadow: 1px 1px 2px #222;
  padding: 1rem 1.2rem 0.5rem 0.7rem;
  margin: 0.7rem 1rem 0.3rem 0.4rem;
}

p.cap4,
p.cap5 {
  position: relative;
  z-index: 1;
}
p.cap4:after {
  position: absolute;
  content: "";
  width: 5.5rem;
  height: 5.5rem;
  left: 0;
  top: 0.4rem;
  z-index: -1;
  background: linear-gradient(135deg, transparent 10px, #fff 0) top left,
    linear-gradient(225deg, transparent 10px, #fff 0) top right,
    linear-gradient(315deg, transparent 10px, #fff 0) bottom right,
    linear-gradient(45deg, transparent 10px, #fff 0) bottom left;
  background-size: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle at 0 0, #fff 12px, #b0e0e6 13px),
    radial-gradient(circle at 100% 0, #fff 12px, #b0e0e6 13px),
    radial-gradient(circle at 100% 100%, #fff 12px, #b0e0e6 13px),
    radial-gradient(circle at 0 100%, #fff 12px, #b0e0e6 13px);
}
/* Drop Cap 4 */
p.cap4:first-letter {
  font-weight: 900;
  font-size: 4.9rem;
  line-height: 3.5rem;
  float: left;
  display: inline-block;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  background-image: url("https://image.freepik.com/free-vector/ditsy-floral-print-background_52683-30963.jpg");
  background-position: center;
  background-size: 130px;
  padding: 1rem 1.2rem 0.8rem;
  margin-top: 0.5rem;
  margin-right: 1rem;
}

/* Drop Cap 5 */
p.cap5:after {
  content: "";
  position: absolute;
  height: 3rem;
  width: 3rem;
  z-index: -1;
  background: #b0e0e6;
  top: 3.3rem;
  left: -0.3rem;
}

p.cap5:first-letter {
  font-weight: 900;
  font-size: 4.6rem;
  line-height: 3.5rem;
  float: left;
  display: inline-block;
  color: #1c2e4a;
  padding: 0.9rem 1rem;
  margin-top: 0.5rem;
  margin-right: 1rem;
  background: white;
  border: 2px solid #1c2e4a;
  box-shadow: 4px -4px 0 #1c2e4a;
 
	
	header {
    height: 600px;
    width: 100vw;
    background: black;
    overflow: hidden;
}

img {
   object-fit: cover;
   opacity: 0.4;
}

	
	blockquote {
  margin: 2.9rem 0;
  padding-left: 4rem;
  position: relative;
}

blockquote:before {
  content: "\201C";
  font-size: 10rem;
  line-height: 0px;
  margin: 0;
  color: rgba(255, 255, 255, 0.15);
  font-family: arial, sans-serif;
  position: absolute;
  top: 3.6rem;
  left: 0;
}

blockquote p {
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    padding: 0;
    font-size: 1.5rem;
    line-height: 1.8rem;
    color: rgba(203,194,133,1.00);
    text-align: left;
    font-weight: 700;
}

blockquote cite {
    display: block;
    font-family: "Montserrat", sans-serif;
    font-size: 1.4rem;
    font-style: normal;
    line-height: 1.8;
}

blockquote cite:before {
  content: "\2014 \0020";
}

blockquote cite a,
blockquote cite a:visited {
  color: rgba(255, 255, 255, 0.3);
  border: none;
}


#overlay {
  position: fixed; /* Sit on top of the page content */
  display: none; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5); /* Black background with opacity */
  z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer; /* Add a pointer on hover */
}

.hero {
	background-color: #000000;
	background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(https://images.unsplash.com/photo-1580841129862-bc2a2d113c45?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1353&q=80);
  background-position: center;
	background-size: cover;
	color: #ffffff;
	padding: 1em;
	text-align: center;
}

.pquote {
    float: left;
    width: 350px;
	text-align: justify;
    background: #transparant;
    font-weight: 200px;
    padding: 1px 13 13 13;
    margin: 0 13px 13px 0;
}

blockquote {
    margin: 0; /* gets rid of the default blockquote margin */
}

.pquote2 {
    float: right;
    width: 200px;
    background: url(images/openquote.gif) top left no-repeat;
    color: #030;
    font-size: 26px;
    line-height: 0.9;
    font-style: italic;
    padding: 13px;
}

blockquote {
    margin: 0;
}

.pquote p:first-letter {
    font-size: 39px;
    font-weight: bold;
}
Et voilà.

.quotebox {
    float: left;
    width: 200px;
    background: #900 url(images/ptg1.jpg) top no-repeat;
    color: #fc0;
    font-size: 12px;
    line-height: 1.2;
    padding-top: 71px;
    border: 2px solid #600;
    margin: 0 12px 12px 0;
}

.quotebox p {
    margin: 0;
}

.quotebox blockquote {
    font-weight: bold;
    padding: 6px;
    border-top: 2px solid #600;
    margin: 0;
}

.quotebox .by {
    padding: 6px;
}


{"blocktypes": {"Value": ["html", "js"]}}
